@charset "utf-8";
/* CSS Document */
a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
}
html {
    background-color: #263d1f;
}
body 
    { 
     
     text-align: center;
	 background-color: #263d1f;
	 height: 100%;
	 width: 100%; 
	 
    } 
    #wrapper
    { 
     width: 1400px;
	 height: 900px; 
     text-align: left;
     border: 0px; 
     padding: 0;  
     margin: 0 auto; 
    } 
 #footer  {
	width: auto;
	height: auto;
	word-spacing: 50px;
	text-align: center;
	position: relative;
	top: -888px;
	bottom: auto;
	
			
}
    

#footer2 {
	width: auto;
	height: auto;
	position: relative;
	top: -894px;
	bottom: auto;
	text-align: center;
	
}
#footer_contact  {
       
    	height: auto;
    	word-spacing: 50px;
    	text-align: center;
    	position: relative;
	    top: -100px;
	    bottom: auto;
	    width: 500px;
	    margin: 0 auto;
	
}

#footer2_contact  {
    width: 1400px;
	height: auto;
	position: relative;
    top: -95px;
	bottom: auto;
	text-align: center;	
	margin: 0 auto;
}
#footer_story  {
	 width: auto;
    	height: auto;
    	word-spacing: 50px;
    	text-align: center;
    	position: relative;
	    top: -45px;
	    bottom: auto;
}
#footer2_story  {
	width: auto;
	height: auto;
	position: relative;
    top: -40px;
	bottom: auto;
	text-align: center;	
}


  


#content  {
	width: 100%;
}
#map {
	height: 800px;
	width: 1400px;
	position: relative;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
}
#sign  {
	height: 588px;
	width: 871px;
	position: relative;
	left: 265px;
	bottom: 700px;
}

	
#contact  {
	
	height: 588px;
	width: 871px;
	position: relative;
	left: 263px;
	top: auto;
	right: auto;
	bottom: 705px;
}
#contact_info  {
	height: 295px;
	width: 153px;
	position: relative;
	left: 670px;
	top: auto;
	right: auto;
	bottom: 1080px;
}
#contact_mail  {
	left: 670px;
	top: auto;
	right: auto;
	bottom: 1222px;
	height: 27px;
	width: 295px;
	position: relative;
}
#arrows  {
	height: 50px;
	width: 30px;
	top: auto;
	right: auto;
	bottom: 1600px;
	left: 1100px;
	position: relative;
}
#img1   {
	height: 205px;
	width: 348px;
	position: relative;
	left: -482px;
	top: -399px;
	right: auto;
	bottom: auto;
}
#img2  {
	height: 245px;
	width: 305px;
	left: -1040px;
	top: auto;
	right: auto;
	bottom: auto;
	position: relative;	
}
#mystory  {
	height: 800px;
	width: 1400px;
	position: relative;
	left: auto;
	top: 10px;
	right: auto;
	bottom: auto;
}
#arrowstory   {
	position: relative;
	height: 50px;
	width: 30px;
	left:  1090px;
	top: auto;
	right: auto;
	bottom: 680px;
}
#homeimg  {
	height: 104px;
	width: 1400px;
	position: relative;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
}
#homeimg1  {
	height: 800px;
	width: 1400px;
	position: relative;
	top: 10px;
	left: auto;
	right: auto;
	bottom: auto;
}
#homeimg2  {
	height: 51px;
	width: 439px;
	position: relative;
	left: 500px;
	top: -440px;
	right: auto;
	bottom: auto;
}

#homeimg3  {
	height: 56px;
	width: 439px;
	position: relative;
	left: 500px;
	bottom: 440px;
	top: auto;
	right: auto;
}
#homeimg4  {
	height: 55px;
	width: 439px;
	position: relative;
	left: 500px;
	top: -440px;
	right: auto;
	bottom: auto;
}
#homeimg5  {
	height: 744px;
	width: 357px;
	position: relative;
	left: 1043px;
	top: -896px;
	right: auto;
	bottom: auto;
}
#mywork1  {
	height: 800px;
	width: 1400px;
	position: relative;
	left: auto;
	top: 10px;
	right: auto;
	
}
#mywork2 {
	height: 36px;
	width: 368px;
	position: relative;
	left: 360px;
	top: -440px;
	right: auto;
	bottom: auto;	
}
#mywork3 {
	height: 39px;
	width: 368px;
	position: relative;
	left: 360px;
	top: auto;
	right: auto;
	bottom: 440px;
}
#mywork4 {
	height: 41px;
	width: 368px;
	position: relative;
	left: 360px;
	top: -440px;
	right: auto;
	bottom: auto;
}
#mywork5 {
	height: 38px;
	width: 368px;
	position: relative;
	left: 360px;
	top: auto;
	right: auto;
	bottom: 440px;
}
#mywork6  {
	height: 38px;
	width: 305px;
	position: relative;
	left: 725px;
	top: -603px;
	right: auto;
	bottom: auto;
}
#mywork7 {
	height: 38px;
	width: 305px;
	position: relative;
	left: 725px;
	top: auto;
	right: auto;
	bottom: 603px;
}
#mywork8 {
	height: 41px;
	width: 305px;
	position: relative;
	left: 725px;
	top: -603px;
	right: auto;
	bottom: auto;
}
#mywork9 {
	height: 33px;
	width: 305px;
	position: relative;
	left: 725px;
	top: auto;
	right: auto;
	bottom: 603px;
}
#mywork10 {
	height: 744px;
	width: 355px;
	position: relative;
	left: 1045px;
	top: -1038px;
	right: auto;
	bottom: auto;
}
#mywork11  {
	height: 50px;
	width: 33px;
	position: relative;
	left: 1085px;
	top: auto;
	right: auto;
	bottom: 1730px;
}
#footer_work  {
	width: auto;
    	height: auto;
    	word-spacing: 50px;
    	text-align: center;
    	position: relative;
	    top: -1085px;
	    bottom: auto;
}
#footer2_work  {
	width: auto;
	height: auto;
	position: relative;
    top: auto;
	bottom: 1080px;
	text-align: center;	
}
#message {
	height: auto;
	width: auto;
	position: relative;
	top: -170px;
	bottom: auto;
	text-align: center;		
}
#message_work {
	height: auto;
	width: auto;
	position: relative;
	top: auto;
	bottom: 1230px;
	text-align: center;	
}

<title>sherpadesign.net/index</title>

<title>sherpadesign.net/index</title>

<title>sherpadesign.net/index</title>

